
(in-package :asdf)

(defsystem "calibration_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
 :roslib-msg
 :sensor_msgs-msg
)
  :components ((:file "_package")
    (:file "CalibrationPattern" :depends-on ("_package"))
    (:file "_package_CalibrationPattern" :depends-on ("_package"))
    (:file "IntervalStamped" :depends-on ("_package"))
    (:file "_package_IntervalStamped" :depends-on ("_package"))
    (:file "RobotMeasurement" :depends-on ("_package"))
    (:file "_package_RobotMeasurement" :depends-on ("_package"))
    (:file "Interval" :depends-on ("_package"))
    (:file "_package_Interval" :depends-on ("_package"))
    (:file "LaserMeasurement" :depends-on ("_package"))
    (:file "_package_LaserMeasurement" :depends-on ("_package"))
    (:file "ChainMeasurement" :depends-on ("_package"))
    (:file "_package_ChainMeasurement" :depends-on ("_package"))
    (:file "DenseLaserSnapshot" :depends-on ("_package"))
    (:file "_package_DenseLaserSnapshot" :depends-on ("_package"))
    (:file "DenseLaserObjectFeatures" :depends-on ("_package"))
    (:file "_package_DenseLaserObjectFeatures" :depends-on ("_package"))
    (:file "CameraMeasurement" :depends-on ("_package"))
    (:file "_package_CameraMeasurement" :depends-on ("_package"))
    (:file "JointStateCalibrationPattern" :depends-on ("_package"))
    (:file "_package_JointStateCalibrationPattern" :depends-on ("_package"))
    (:file "DenseLaserPoint" :depends-on ("_package"))
    (:file "_package_DenseLaserPoint" :depends-on ("_package"))
    (:file "ImagePoint" :depends-on ("_package"))
    (:file "_package_ImagePoint" :depends-on ("_package"))
    ))
